<div class="AuthenticationPage-container">
    <div class="AuthenticationPage-container-formcontainer">
      <span class="AuthenticationPage-container-formcontainer-imagecontainer">
        <img [src]="imagePath" [alt]="altImage"
          class="AuthenticationPage-container-formcontainer-imagecontainer-logo" />
      </span>
      <p class="AuthenticationPage-container-formcontainer-authenticationTitle">
  
      </p>
      <form [formGroup]="loginForm">
        <div class="Form-field-input">
          <input #emailInput type="text" formControlName="email" placeholder="Adresse email" />
        </div>
        <br>
        <div class="Form-field-input AuthenticationPage-container-formcontainer-inputStyle">
          <input formControlName="password" [type]="show ? 'text' : 'password'"  placeholder="Mot de pass" />
          <img (click)="toggleShow()" [src]="
                show
                  ? 'assets/images/show_password.svg'
                  : 'assets/images/hide_password.svg'
              " alt="ShowPassword" />
        </div>
        <p *ngIf="error" class="Form-field-error AuthenticationPage-container-formcontainer-resetPassword">
          Mot de pass incorrect
        </p>
        <button (click)="onSubmit()" class="AuthenticationPage-container-formcontainer-loginContainer">
          <span class="AuthenticationPage-container-formcontainer-loginContainer-loginButtonStyle">Se connecter</span>
        </button>
      </form>
      <a class="Form-field-error AuthenticationPage-container-formcontainer-loginContainer-forgotPassword"
        [routerLink]="['/forgot-password']">Mot de pass oublié ?</a>
    </div>
    <div class="AuthenticationPage-container-footercontainer">
      <a [routerLink]="['/content/cgv']" class="AuthenticationPage-container-footercontainer-footerElement">Conditions d’utilisation</a>
      <a [routerLink]="['/content/aide']" class="AuthenticationPage-container-footercontainer-footerElement">Aide</a>
      
    </div>
  </div>